#CatMenu .panel {
    transition:all 0.2s;
}
#CatMenu .panel:hover {
    transform:scale(1.05) !important
}
.panel.classified-item {
    width:230px;
    margin:10px;
    flex-grow:1;
    transition:all 0.2s;
}
.panel.classified-item .panel-heading {
    height:75px;
}
.panel.classified-item .panel-body {
    height:150px;
    overflow:hidden;
}
.panel.classified-item:not(:hover) {
    box-shadow:none !important
}
